### Method

# Gtk IconViewset_item_orientation

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_item_orientation (
      GtkIconView* icon_view,
      GtkOrientation orientation
    )

#### Description [src]

Sets the ::item-orientation property which determines whether the labels are drawn beside the icons instead of below.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:item-orientation`

#### Parameters

`orientation`

  Type: `GtkOrientation`

  The relative position of texts and icons.